/*https://designmeena.com/*/

* {
  margin: 0;
  /*  padding:0;*/
}
.main-menu {
  margin: 0px;
  padding: 0px;
  display: flex;
  flex-wrap: wrap;
}
.menu .menu-toggle {
  display: none;
  width: 50px;
  height: 50px;
  position: relative;
  right: 0;
  cursor: pointer;
  z-index: 1;
}
.menu .menu-toggle span {
  position: absolute;
  display: block;
  height: 2px;
  border-radius: 5px;
  background: #fff;
  width: 50%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.menu .menu-toggle span:nth-child(1) {
  top: 35%;
}
.menu .menu-toggle span:nth-child(3) {
  top: 65%;
}
.menu .menu-toggle.active {
  background: #ff6800;
}
.menu .menu-toggle.active span:nth-child(1) {
  background: #fff;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(45deg);
}
.menu .menu-toggle.active span:nth-child(2) {
  opacity: 0;
}
.menu .menu-toggle.active span:nth-child(3) {
  background: #fff;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(-45deg);
}
@media (max-width: 980px) {
  .menu {
    transition: all 0.2s linear;
  }
  .menu .main-menu {
    margin: 0;
    padding-left: 0;
    width: 0;
    position: absolute;
    top: 51px;
    right: 0;
    opacity: 0;
    height: 100%;
    display: block;
    background: #fff;
    transition: all 0.2s linear;
    z-index: 1;
  }
  .menu .main-menu li {
    width: 100%;
    background: #333333;
  }
  .menu .menu-active {
    width: 100%;
    opacity: 1;
    transition: all 0.2s linear;
  }
  .menu .menu-toggle {
    display: block;
  }
}

#leftmenu,
#leftmenu ul {
  list-style: none;
}
#leftmenu {
  float: left;
}

#leftmenu > li {
  float: left;
}

#leftmenu li a {
  display: block;
  height: 2em;
  line-height: 2em;
  padding: 10px;
  text-decoration: none;
  color: #000;
  font-weight: bold;
}

#leftmenu li a:hover {
  background-color: #ffffff;
  color: #333333;
  -webkit-border-top-left-radius: 8px;
  -webkit-border-top-right-radius: 8px;
  -moz-border-radius-topleft: 8px;
  -moz-border-radius-topright: 8px;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  background-color: #ffffff;
}

#leftmenu ul {
  position: absolute;
  display: none;
  z-index: 999;
}
#leftmenu ul li a {
  background-color: #e2e2e2;
}
#leftmenu li:hover ul {
  display: block;
}
.goog-te-banner-frame {
  display: none !important;
}

.goog-te-menu-value:hover {
  text-decoration: none !important;
}

body {
  top: 0 !important;
}

#google_translate_element2 {
  display: none !important;
}

/* .goog-te-banner-frame {display:none;} // Don't show Google Topbar
// #goog-gt-tt {display:none!important;visibility:hidden!important;} */

.goog-te-gadget-simple {
  background-color: transparent !important;

  padding: 2px;

  font-size: 14px !important;
  line-height: 2rem !important;
  display: inline-block;
  cursor: pointer;
  zoom: 1;
}

.goog-te-gadget-simple {
  background-color: #fff;
  border-left: transparent !important;
  border-top: transparent !important;
  border-bottom: transparent !important;
  border-right: transparent !important;
  font-size: 10pt;
  display: inline-block;
  padding-top: 1px;
  padding-bottom: 2px;
  cursor: pointer;
  zoom: 1;
  display: inline;
}

.goog-te-menu2 {
  max-width: 100%;
}

.goog-te-menu-value {
  color: #fff !important;
  font-weight: 800;

  &:before {
    content: "\E927";
    margin-right: 18px;
    font-size: 2rem;
    vertical-align: -10px;
    width: 32px !important;
  }
}

.goog-te-menu-value span:nth-child(5) {
  display: none;
}

.goog-te-menu-value span:nth-child(3) {
  border: none !important;

  &:after {
    content: "\E5C5";
    font-size: 1.5rem;
    vertical-align: -6px;
  }
}

.goog-te-gadget-icon {
  background-image: url(https://placehold.it/32) !important;
  background-position: 0px 0px;
  height: 32px !important;
  width: 32px !important;
  margin-right: 8px !important;
  display: none;
}

.facebook i {
  background: #3b5998;
  width: 39px;
  height: 36px;
  color: #fff;
  padding-left: 14px;
  line-height: 39px;
  text-align: justify;
  cursor: pointer;
  padding-top: 0;
  border-radius: 3px;
  box-shadow: 0 0 10px rgb(0 0 0 / 30%);
}

.slider {
  background: #627aac;
  padding: 7px 6px;
  color: #fff;
  margin-left: -5px;
  box-shadow: 0 0 10px rgb(0 0 0 / 30%);
  position: relative;
  top: -1px;
  font-size: 15px;
}

#google_translate_element {
  color: #fff;
  padding: 8px 2px;
  font-weight: bold;
  border: 1px solid #fff;
  border-radius: 10px;
  background: #f77231;
  width: 152px;
  float: left;
  margin-top: 5em;
  margin-left: 1em;
}